body{
	font-family: 'PT Sans', sans-serif;
	font-size:18px;
	color:#000;
    background: url(../images/b.png)
}

a {
    color: #3D7B71;
}

.header, .top-menu-box {
    background: #fff;
}

.top-contacts {
  text-align: right
}

.top-contacts ul {
   list-style: none;
    margin: 20px 0 0;
    font-size: 20px;
}

.top-contacts ul li:first-child {
   font-weight: 700;
    font-size: 28px;
}

.top-contacts ul li a {
   color: #000;
}

.top-contacts ul li:last-child a {
   border-bottom: 1px dotted #3D7B71;
}

.top-contacts ul li a:hover {
   text-decoration: none;
}

.top-menu-box {
    height: 50px;
    border-bottom: 3px solid #3D7B71
}

.dotted {
   border-bottom: 1px dotted #3D7B71;
}

.dotted:hover {
   text-decoration: none;
}

.menu-top {
   text-align: right;
    position: relative;
}

.menu-top > ul  {
   margin: 0;
    padding: 0;
    list-style: none;
    height: 50px;
   
}

.menu-top > ul > li {
   display: inline-block;
   
}

.menu-top > ul > li > a{
   display: block;
    color: #000;
    font-size: 22px;
    padding:0px 15px;
    height: 47px;
    line-height: 50px;
    font-family: Roboto;
}

.menu-top > ul > li > a:hover {
    text-decoration: none;
    color:#333;
    background: #f1f1f1;
}

.menu-top  > ul > li > ul {
    display: none;
    position: absolute;
    top: 100%;    
    z-index: 999;
    border:0px;
    border-top: 0px !important;
    padding: 10px;
    border-radius:0;
    background: #f1f1f1;
    right: 0px;
    left: 0px;
     text-align: left;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.6);
    margin-top: -3px;
    border-right: 2px solid #3D7B71 !important;
    border-left: 2px solid #3D7B71 !important;
    border-bottom: 2px solid #3D7B71 !important;
    
}

/* отображаем выпадающий список при наведении */

.menu-top  > ul > li:hover  {
    background: #f1f1f1;
   
}

.menu-top  > ul > li:hover > ul {
    /*  display:inherit; */
    background:#f1f1f1;
    width:100%;   
    list-style: none;
    
   
}

/* первый уровень выпадающего списка */
.menu-top  > ul > li > ul > li {   
    float:left;
    display:inline;
    position: relative;    
    border-bottom: 0px dotted #cecece;
    height:auto;
    width: 24%;
    vertical-align: top;
}

.menu-top  > ul > li.five-colums > ul > li { 
    
    width: 19%;
   
}

.menu-top  > ul > li > ul > li:last-child { 
   
}

.menu-top  > ul > li > ul > li > a {
    text-transform: none;
    font-size: 16px;
    padding: 10px 15px;
    height:auto;
    color:#000;
    display: block;    
    letter-spacing: 0;
    font-weight:700;
    font-family: Roboto;
}

.menu-top  > ul > li >  ul li a:hover {
   
}


/* второй, третий и последующие уровни	*/
.menu-top > ul > li > ul > li > ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-top > ul > li > ul > li > ul > li {
   margin-bottom: 5px;
}

.menu-top  > ul > li > ul > li > ul > li a {
    text-transform: none;
    font-size: 15px;
    padding: 2px 15px;
    height:auto;
    color:#000;
    display: block;    
    letter-spacing: 0;
    font-weight:400;
    font-family: Roboto;
}




.hero {
    min-height: 500px;
    background: url(../images/orel.png) no-repeat, url(../images/Dimka.png) no-repeat;
    background-size: 50%, cover;
    background-position: 100% 15%;
}

.hero-text h2 {
    color: #fff;
    font-size: 60px;
    margin-top: 40px;
    margin-bottom: 30px;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.8)
}

.hero-text P {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    max-width: 50%;
    font-family: Roboto;
}

.hero-tips ul {
    margin: 45px 0 0 0;
    padding: 0;
    list-style: none;
    vertical-align: top;
}

.hero-tips ul li {
    display: inline-block;
    width: 100%;
    max-width: 120px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 15px;
}

.hero-tips ul li img{
    display: block;
    margin: 0px auto 10px;
}

.hero-tips ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Roboto;
}

.hero-tips ul li a:hover{
    text-decoration: none;
}

.hero-tips ul li a:hover img{
    opacity: 0.5;
}

.flex {    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -62px;
    padding-bottom: 40px;
    position: relative;
   
    
}
.flex .box {
	flex:calc(24.5% - 30px); /* отнимем margin и скажем растягиваться */	
	background: #fff; 
    margin:0 10px;     
    padding: 0px 0 0px 0;
    
}

.flex .box:hover {
	box-shadow: 0 0 25px rgba(0,0,0,0.4);
}

.box-1 {
    border:2px solid #A79B56;
}

.box-2 {
    border:2px solid #8D9E60;
}

.box-3 {
    border:2px solid #A0745D;
}

.box-4 {
    border:2px solid #51878E;
}

.b_head {    
    height: 60px;
    text-align: center;
    
} 

.b_cont {
    min-height: 80px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
}

.b_foot {    
    height: 40px;
    text-align: center;      
    width: 100%;
}

.b_foot a {    
    height: 40px;
    display: block;
    color:#fff;
    line-height: 40px;
}

.box-1 .b_head, .box-1 .b_foot {
    background:linear-gradient(to top, rgb(181, 170, 102) 0%, rgb(144, 133, 68) 50%, rgb(181, 170, 102) 100%);    
}

.box-2 .b_head, .box-2 .b_foot {
    background: linear-gradient(to top, #99ad65 0%, #7a8c4c 50%, #99ad65 100%);    
}

.box-3 .b_head, .box-3 .b_foot {
    background: linear-gradient(to top, #af846d 0%, #966b54 50%, #af846d 100%);    
}

.box-4 .b_head, .box-4 .b_foot {
    background: linear-gradient(to top, #679da5 0%, #45797f 50%, #679da5 100%);    
}

.b_head > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    width: 100%;
    height: 60px;
}

.b_head ul > li {
    display: block;
    width: 100%;
    height: 60px;
    
}

.b_head ul > li > a {
    display: table;
    width: 100%;
    height: 60px;
    color: #fff;  
    text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
    font-family: Roboto;
}

.b_head ul > li > a:hover {
    text-decoration: none;
}

.b_head ul > li > a > span {
    display: table-cell;
    width: 100%;
    height: 60px;
    color: #fff;    
    vertical-align: middle;
    font-size: 20px;
    letter-spacing: 0px;
    padding: 0 10px;
    line-height: 22px;
}

.b_head ul > li > ul {
    display: none;
    position: absolute;
    top:60px;   
    z-index: 10;
    padding: 0;
    margin: 0;
    left:10px;
    right: 10px;
    text-align: left;
    vertical-align: top;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.4)
}

.b_head ul > li:hover > ul {
    /* display: block; */
    min-height: 110px;
}

.box-1 .b_head ul > li > ul {
    background: #A79B56 !important;    
}

.box-2 .b_head ul > li > ul {
    background: #8D9E60 !important;
}

.box-3 .b_head ul > li > ul {
    background: #A0745D !important;
}

.box-4 .b_head ul > li > ul {
    background: #51878E !important;
}

.b_head ul > li > ul > li {
   display: inline-block;
    width:33%;
    padding: 0;
    margin: 0;
    border-top: 0px solid rgba(0,0,0,0.06);
    height: auto;
    vertical-align: top;
}

.b_head ul > li > ul > li a {
    display: block;
    padding: 15px 10px;
    text-align: left;
    font-size: 16px;
    height: auto;
    text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.b_head ul > li > ul > li a:hover {
    color:#000;
}



.footer {
    background: rgba(0,0,0,0.8);
    padding-top:35px;
    padding-bottom:35px;
    color: #fff;
    margin-top: 25px;
     border-top: 3px solid #3D7B71
}

.footer a {   
    color: #fff;
    text-decoration: underline;
}

.footer a:hover {   
    color: #fff;
    text-decoration: none;
    color: #B3A864
}

.footer .social {   
   margin-top: 20px;
}

.footer .social a {   
    background: #fff;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    color:#333;
    margin-right: 6px;
    box-shadow: 2px 2px 0 rgba(0,0,0,0.6);
}

.footer .social a:hover {   
    opacity: 0.7;
}

.footer .f-right {
    text-align: right;
}

.footer .f-right ul {
    list-style: none;
    margin: 0 0 25px 0;
    padding: 0;
}

.footer .f-right ul li {
   margin-bottom: 6px;
}

.obut {
        background: #F8D353;
    background: -webkit-linear-gradient(top, #F8D353, #FF5C5A);
    background: -moz-linear-gradient(top, #F8D353, #FF5C5A);
    background: linear-gradient(to bottom, #F8D353, #FF5C5A);
    color: #fff !important;
    text-decoration: none !important;
    font-size: 16px;    
    padding: 10px 40px 12px;
     
    border-radius: 8px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.3)
}

.obut:hover {
    text-decoration: none;
    background: #FD7B58;
}


/* PAGE 2 */

.hero-2 {
    min-height: 450px;
    background: #cecece;
    background-size:cover !important;
    text-align: center;
    padding-bottom: 60px;
}
.hero-2 h1 {
    color: #fff;
    font-size: 52px;
    margin-top: 50px;
    margin-bottom: 30px;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.8);
    display: block;
    position: relative;
    line-height: 62px;
}
.hero-2 h2 {
    color: #fff;
    font-size: 52px;
    margin-top: 50px;
    margin-bottom: 30px;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.8);
    display: block;
    position: relative;
    line-height: 62px;
}

.hero-2 h2::after {
    content: '';
    position: absolute;
    bottom: -20px;
    left:50%;
    margin-left: -70px;
    height: 10px;
    width: 140px;
    background: #A79B56;
    display: block;
}

.hero-3 {    
    background: rgba(0,0,0,0.8) url(../images/Dimka.png) no-repeat;    
    background-size:cover !important;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 15px;
}

.hero-3 h2 {
    color: #fff;
    font-size: 52px;
    margin-top: 5px;
    margin-bottom: 25px;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.9);
    display: block;
    position: relative;
    line-height: 62px;
}

.hero-3 h2::after {
    content: '';
    position: absolute;
    bottom: -20px;
    left:50%;
    margin-left: -70px;
    height: 10px;
    width: 140px;
    background: #A79B56;
    display: block;
}

.h-boxes {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
}

.h-boxes > div:first-child p {
    text-align: left;
     width: 70%;
    float: left;
}

.h-boxes > div:last-child p {
    text-align: right;
     width: 70%;
    float: right;
}


.h-boxes > div p span {
    display: block;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.8);
    color: #A79B56;
}

.land-section {
    padding-top:35px;
    padding-bottom: 35px;
    width: 100%;
    overflow: hidden;   
}

.land-section > h2 {
    color: #000;
    font-size: 52px;
    margin-top: 50px;
    margin-bottom: 30px;    
    display: block;
    position: relative;
    line-height: 62px;
    text-align: center;
     margin: 0 auto;
     max-width: 980px;
}

.land-section > h2::after {
    content: '';
    position: absolute;
    bottom: -20px;
    left:50%;
    margin-left: -70px;
    height: 10px;
    width: 140px;
    background: #A79B56;
    display: block;
}

.steps .owl-prev {
    left: 0;
    position: absolute;
    top: 48%;
}

.steps .owl-next {
    right: 0;
    position: absolute;
    top: 48%;
}

.steps .owl-nav [class*="owl-"] {
    background: rgba(0,0,0,0.15) none repeat scroll 0 0;
    border-radius: 5px;
    font-size: 25px;
    height: 50px;
    line-height: 43px;
    width: 50px;
}

.steps .owl-dots {
   
}

.owl-theme .owl-dots .owl-dot span {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #3D7B71
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background:#3D7B71 none repeat scroll 0 0;
}

.steps {
    margin-top: 40px;
    
}

.steps .item {
    min-height: 460px;
    background-size: cover !important;
    background: #999;
}

.steps .text h3 {
    font-size: 100px;
    opacity: 0.4;
    color:#000;
    font-weight: 700;
}

.steps .text h4 {
    font-size: 50px;
    opacity: 0.4;
    color:#000;
    font-weight: 700;
}

.steps .text {
    max-width: 50%;
    padding: 10px 10px 20px 15px;
}

.steps .text a {
    color: #000;
    font-weight: 700;
    border-bottom: 1px dotted #000;
}

.block-3 h3 {
    color: #000;
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 40px;    
    display: block;
    position: relative;
    line-height: 40px;
    text-align: left;     
    max-width: 980px;
}

.block-3 h3::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left:0%;
    margin-left: 0px;
    height: 7px;
    width: 140px;
    background: #A79B56;
    display: block;
}

.block-3 ul li {
    font-size: 22px;
}

.block-3  {
    font-size: 22px;
}

.block-4 {
    margin-top: 60px;
}

.otziv {
    position: relative;
    padding-left: 190px;
}

.otziv > img {
    border-radius: 50%;
    position: absolute;
    top:5px;
    left: 0px;
}

.otziv > div {
    border:1px solid #A79B56;
    padding: 12px;
    font-size: 15px;
}

.otziv > div span {
    display: block;
    margin-top: 12px;
    text-align: right;
    font-weight: 700;
}

.block-5 {
    margin-top: 35px;
    background-size: cover !important;
    text-align: center;
}

.block-5 h2 {
   color: #fff;
}

.block-5 .big-text {
   color: #fff;
   margin-bottom: 20px;
    margin-top: 50px;
    line-height: 30px;
}

.more-btn {
    margin: 5px auto !important;   
    height: 40px;
    width:150px !important;
    line-height: 40px;
    text-align: center;
    border-radius: 4px;
    background: #A79B56;
    color:#fff;
    display: inline-block;
}

.more-btn:hover {
    text-decoration: none;
    color:#fff;
    opacity: 0.7;
}

.c-block {    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 42px;
    padding-bottom: 40px;
    
}

.vframe {
    border:0px;
    width:100%;
    height: 350px;
}

.c-block .c-box {
	flex:calc(24.5% - 40px); /* отнимем margin и скажем растягиваться */	
	background: #fff; 
    margin:25px 20px 0; 
    position: relative;
    border:2px solid #A79B56;
    padding:0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    max-width: 250px;
}

.c-block .c-box a {
	display: block;
    color:#000;
    padding:20px 12px;
}

.c-block .c-box img {
	display: block;
    margin: 10px auto;
}

.c-block .c-box:hover {
	box-shadow: 0 0 25px rgba(0,0,0,0.4);
}

ul.z-block {    
    display: block;
    margin: 0;
    padding: 0;
    
}
ul.z-block li {
	display: block;
    margin:0px 0px 5px; 
    position: relative;
    border:2px solid #A79B56;
   
    text-align: left;
    font-size: 20px;
    font-weight: 700;
     padding:0px;
    list-style: none;
    vertical-align: middle;
}

ul.z-block li a {
	color:#000;
    display: block;
     padding:10px;
}

.page-wrapper {
    min-height: calc(100vh - 350px);
}

table.price {
    width: 100%;
    margin-top: 45px;
}

table.price tr {
    background: #f1f1f1;
}

table.price tr:nth-child(2n) {
    background: #cecece;
}

table.price tr:hover {
    background: #F3E9D2;
}

table.price td {
    padding: 15px 12px;
    font-weight: 400;
}

table.price td a {
    color:#003333;
    font-size: 22px;
}

.prhead {
    background: #A79B56 !important;
}

.t-block {    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 42px;
    padding-bottom: 40px;
    
}
.t-block .t-box {
	flex:calc(33% - 40px); /* отнимем margin и скажем растягиваться */	
	
    margin:25px 20px 25px; 
    position: relative;    
    padding:0;
    text-align: center;
    font-size: 16px;   
   
}

.t-block .t-box .person {
	overflow: hidden;
    text-align: center;
    margin: 5px auto 12px;
    border-radius: 50%;
    border:3px solid #cecece;
    width: 205px;
    height: 205px;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.3)
}

.t-block .t-box h4 {
	font-weight: 700;
    font-size: 18px;
}

.t-block .t-box p {
	margin-top: 5px;
    font-weight: 700;
}

.clie {
    min-width: 200px;
    padding: 15px !important;
}

.clie img {
    max-width: 200px;
    height: auto;
}

.clie p {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.alignleft {
    float: left;
    margin:0 40px 10px 0;
}

.alignright {
    float: right;
    margin:0 0px 10px 20px;
}

.faq li a {
    color: #3D7B71;
    text-decoration: underline;
}

.faq li a:hover {   
    text-decoration: none;
}

.answers {
    margin-top: 55px;
}

.answer {
    margin-bottom: 40px;
    border-bottom: 1px solid #cecece;
    padding-bottom: 30px;
}

.news-item {
    margin-bottom: 25px;
}

.pagination h2 {
    display: none;
}
.pagination .nav-links a, .pagination .nav-links span {
    display: inline-block;
    padding: 5px 12px;
    border:1px solid #cecece;
}

.textblock ul {
    margin: 20px 20px 20px 20px !important;
    padding-left: 0px;
}

.zakons ol li {
    margin-bottom: 6px;
}

/* Left Menu */

.l-menu {
  background:#3D7B71;
  left: -285px; /* прячем меню */
  height: 100%;
  position: fixed;
  width: 285px;
  z-index: 15;
    overflow-y: auto;
}

.l-menu ul {
  border-top: 1px solid rgba(0,0,0,0.1);
  list-style: none;
  margin: 0;
  padding: 0;
}

.l-menu li {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  font-family: 'Open Sans', sans-serif;
  
}

.l-menu li:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.1);
  }

.l-menu a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;    
  letter-spacing: 1px;
  display: block;
  line-height: 20px;
  padding-bottom: 9px;
  padding-left: 20px;
  padding-top: 9px;
}

.l-menu > ul > li > ul  {
  display: none;
}

.l-menu > ul > li > ul > li > ul{
  display: none;
    background: #928854;
}

.l-menu > ul > li > ul > li a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  text-transform: none;    
  letter-spacing: 1px;
  display: block;
  line-height: 20px;
  padding-bottom: 9px;
  padding-left: 20px;
  padding-top: 9px;
    background: rgba(0,0,0,0.15)
}


.icon-close {
  cursor: pointer;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 6px;
    color: #fff;
}

.icon-menu {
    position: fixed;
    top:20px;
    right: 0px;
    width:50px;
    height: 40px;
    line-height: 40px;   
    color:#fff;
    text-align: center;
    z-index: 10;
    background: #3D7B71 url(../images/burger2.png) no-repeat center;
    display: none;
}

.bgover {
    position: fixed;
    top:0px;
    left:0;
    right: 0;
    bottom: 0;
    z-index: 12;
    display: none;
    background: rgba(0,0,0,0.6)
}

.marge {
    margin-right: -285px;
    margin-left: -285px;
    transition: 0.2s;
}

.wrapper {   
    transition: 0.2s;
}

.ine {
    border: 2px solid #928854;
    background: #fff;
}

.texts a {
    color: #000;
}

/*==================
 MODAL
====================*/

.modal-content {
	border-radius: 5px;	
}
.modal-header   {
	 background: #3D7B71;	
}
.modal-header .close {
	font-size: 30px;	
}
.modal-title {	
	text-transform: uppercase;
	font-size: 23px;    
    font-weight: 400;
    padding-left: 10px;
    color: #fff;
    letter-spacing: 0px;
}

.modal-body {
	padding: 25px 10px;
}

.modal-body-v {
	padding: 0px;
}

.modal-body p {
	margin: 10px 20px;
	color: #2D2D2D;		
}

.modal-works {
    font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	margin: 25px 20px;
}

.modal-works span {
	background-color: #FED136;
	margin-right: 15px;
	padding: 5px 10px;
}

.field {
    border: 1px solid #ccc;
    width:100%;
    color:#666;
    font-size: 14px;
    padding:5px 15px;
    margin: 5px auto;
    border-radius:0px;
    font-weight: 400;
    height: 40px;
    text-align: left;
    box-shadow: inset 2px 1px 6px rgba(0,0,0,0.1);
    margin-top: 0px !important;
    outline: none;
}

.field_text {
    height:80px;
}

.go {
    background: #F8D353;
background: -webkit-linear-gradient(top, #F8D353, #FF5C5A);
background: -moz-linear-gradient(top, #F8D353, #FF5C5A);
background: linear-gradient(to bottom, #F8D353, #FF5C5A);
    color: #fff;
    
    font-size: 16px;
    font-weight: 500;
    padding: 10px 40px 12px;
    text-decoration: none;
    border-radius: 5px;
    margin-top:10px;
    letter-spacing: 1px;
    border:0px;
    text-transform: uppercase;
}

.go:hover, .go:active, .go:focus {
    color: #fff;
    opacity: 0.7;
    outline: none;
}

.novalid {
    border:1px solid red !important;
    background: rgba(255,0,0,0.2) !important;
    color:#333 !important;
}

div.wpcf7-response-output {
	margin: 0px !important;
	padding: 0px !important;
	border: 0px !important;
    font-size: 12px;
    color:#F44C53;
}

div.wpcf7-mail-sent-ok {
	border: 0px !important;
    font-size: 16px;
    color:#398E14;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
}

.online-z {
    max-width: 600px;
    margin: 15px auto;
    background: rgba(0,0,0,0.8);
    padding:40px 20px 20px 20px;
    border-radius: 5px;
}

/* Калькулятор */

.calculator {
    border:2px solid #A79B56;
    background: #fff url(../images/cbg.jpg) no-repeat bottom right;
    padding: 25px;
}

.calculator h3 {
    margin-bottom: 25px;
}

.v-box .inter {
    padding:0 20px;
}

.v-box-2 {
    margin-top: 40px;
}

label.checkbox {
    margin-top: 12px;
    margin-bottom: 5px;
}

.checkbox input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.checkbox__text {
  position: relative;
  padding: 0 0 0 60px;
  cursor: pointer;
  font-weight: 400;
}
.checkbox__text:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 50px;
  height: 20px;
  border-radius: 3px;
  background: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
  transition: .2s;
}
.checkbox__text:after {
  content: '';
  position: absolute;
  top: 4px;
  left: 2px;
  width: 22px;
  height: 16px;
  border-radius: 3px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: .2s;
}
.checkbox input:checked + .checkbox__text:before {
  background: #3D7B71;
}
.checkbox input:checked + .checkbox__text:after {
  left: 26px;
}
.checkbox input:focus + .checkbox__text:before {
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7);
}


.irs--big .irs-from, .irs--big .irs-to, .irs--big .irs-single {
    color: white;
    text-shadow: none;
    padding: 1px 5px;
    background-color: #3D7B71;
    background:#3D7B71;
    border-radius: 3px;
}

.irs--big .irs-grid-pol {
    background-color: #3D7B71;
}

.irs--big .irs-grid-text {
    color: #3D7B71;
}

.irs--big .irs-bar {
    top: 33px;
    height: 12px;
    background-color: #92bce0;
    border: 1px solid #3D7B71;
    background: linear-gradient(to bottom, #ffffff 0%, #3D7B71 30%, #b9d4ec 100%);
    box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.5);
}

.rooms_box {
    display: none; 
}



.uu1  {
    margin: 10px 0px 35px 30px;
    text-align: left;
    padding: 0px;
    display: table;
}



.uu1 li {
    display: table-cell;
    margin:0px;
    padding: 0px;
    background: none;   
    font-size: 22px;
    
}

.uu1 li:first-child {
    padding-right: 10px;
    font-size: 14px;
}



.uu1 li label {
    display: block;
    cursor: pointer;
    padding: 0px;
    margin: 0px;
     font-size: 16px;
    
}




.radio input {
  display: none;
  z-index: -1;
  opacity: 0;
  margin: 0px 0 0 0px;
}
.radio__text {
  position: relative;
  padding: 0 0 0 0px;
  cursor: pointer;
  display: block;
    background: #fff;
    border:1px solid #cecece;
    padding: 3px 12px 4px;
    font-weight: 400;
    z-index:2;
}

.radio input:checked + .radio__text {
  background: #3D7B71;
    color: #fff;
    border:1px solid #3D7B71;
}


.r_checked {
    background: #3D7B71;
    color:#fff;
}

.summa {
    display: block;
    margin: 25px auto;
}

.summa #itogo {
    font-size: 36px;
}

.rcl {
    text-align: center;
    padding: 20px 20px 35px;
    margin:10px;
    background:#D5DCE2;
    border-bottom:3px solid #3D7B71;
}

.field_text_z {
    display: none;
}

.field_half {
    width:49%;
    float: left;
}

.field_half_2 {
    width:49%;
    float: right;
}

span.red {
    display: block;
    color:red;
    margin-bottom: 0px;
}

.modal-body-2 {    
    padding-top: 5px;
}

#calc1 .obut {
    border:0px;
    width: 100%;
    outline: none;
}

.order_u h4 {
    font-weight: 600;
    margin-left: 20px;
    padding-top: 20px;
}

#order_list {
    font-size: 14px;
}

.disabled {
    opacity: 0.5;
    cursor: not-allowed !important;
}

.disabled:hover {
     background: #F8D353;
    background: -webkit-linear-gradient(top, #F8D353, #FF5C5A);
    background: -moz-linear-gradient(top, #F8D353, #FF5C5A);
    background: linear-gradient(to bottom, #F8D353, #FF5C5A);
}

.hero-3 {
    min-height: auto;
    padding-bottom: 45px;
}



.tkv blockquote {
    border:1px solid #A79B56;
    border-left:5px solid #A79B56;
    background: #fff;
    color: #A79B56;
    font-size: 26px;
    margin: 35px 0
}

.obut2 {
    background: #A79B56;   
    color: #fff !important;
    text-decoration: none !important;
    font-size: 16px;    
    padding: 10px 40px 12px;     
    border-radius: 8px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
   
}

.c-block-2 {    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 42px;
    padding-bottom: 40px;
    
}

.c-block-2 .c-box-2 {
	flex:calc(33% - 40px); /* отнимем margin и скажем растягиваться */	
	background: #fff; 
    margin:25px 20px 0; 
    position: relative;
    border:2px solid #A79B56;
    padding:0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    max-width: 450px;
}

.c-block-2 .c-box-2 a {
	display: block;
    color:#000;
    padding:20px 12px;
}

.c-block-2 .c-box-2 img {
	display: block;
    margin: 10px auto;
    width:150px;
    height: 150px;
    border-radius: 50%;
}

.c-block-2 .c-box-2:hover {
	box-shadow: 0 0 25px rgba(0,0,0,0.4);
}

.pprice {
    position: absolute;
    top:20px;
    left: 0px;
    display: block;
    padding: 5px;
    background: #9E6D58;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.h-boxes-2 {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}


.h-boxes-2 > div p span {
    display: block;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.8);
    color: #A79B56;
}

.tkv h2 {
    color: #000;
    font-size: 52px;
    margin-top: 50px;
    margin-bottom: 80px !important;    
    display: block;
    position: relative;
    line-height: 62px;
    text-align: center;
     margin: 0 auto;
     max-width: 980px;
}

.tkv h2::after {
    content: '';
    position: absolute;
    bottom: -20px;
    left:50%;
    margin-left: -70px;
    height: 10px;
    width: 140px;
    background: #A79B56;
    display: block;
}

.tkv ul {
    margin:25px 50px !important;
}

.captcha-image {
    border: 0px solid !important;
    padding: 10px;
    display: inline-block;
    text-align: center;
    background: #f0f0f0;
    font-size: 13px;
}

.my-telephon-top {
	text-align: right;
	text-decoration: none;
}

.my-telephon-top ul {
   list-style: none;
    margin: 20px 0 0;
    font-size: 18px;
	text-decoration: none;
}

.my-telephon-top ul li {
   font-weight: 200;
	text-decoration: none;
}

.my-telephon-top ul li a {
   color: #000;
	font-size: 28px;
	font-weight: 700;
	text-decoration: none;
}

.my-telephon-top ul li:last-child a {
   border-bottom: 1px dotted #3D7B71;
	text-decoration: none;
}

.my-telephon-top ul li a:hover {
   text-decoration: none;
}

.telefoncenter {
	text-align: center;
    text-transform: none;
    font-size: 45px;
    padding: 2px 15px;
    height:auto;
    color:#000;
    display: block;    
    letter-spacing: 2;
    font-weight:400;
    font-family: Roboto;
}
.onepage {
font-size : 2.6em;
line-height : 1.2;
text-align : center;	
}
.onepage-left {
font-size : 2.2em;
line-height : 1.2;
text-align : left;	
}
.onepage-grey {
font-size : 2.6em;
line-height : 1.2;
text-align : center;
padding: 20px; /* Поля вокруг текста */
background-color: gainsboro; 
outline: 1px solid #000; /* Чёрная рамка */
}
.onepage-yellow {
font-size : 2.6em;
line-height : 1.2;
text-align : center;	
padding: 20px; /* Поля вокруг текста */
background-color: yellow; 	
outline: 1px solid #000; /* Чёрная рамка */
border: 3px solid #fff; /* Белая рамка */
border-radius: 10px; /* Радиус скругления */
}
.row-city1 {
height: 400px; /* Высота блока */
overflow: scroll; /* Добавляем полосы прокрутки */
padding: 7px; /* Поля вокруг текста */
border: 1px solid #333; /* Параметры рамки */
}
.tpmn {
width:100%;   	
font-size : 1.2em;
text-align: center;
height: 40px; /* Высота блока */
overflow: scroll; /* Добавляем полосы прокрутки */
padding: 7px; /* Поля вокруг текста */
border: 1px solid #333; /* Параметры рамки */
}